@charset "utf-8";
.secCmnHero{
    background-image: url(../img/privacy/bg_cmnHero.jpg);
}
@media only screen and (max-width:1215px){
    .secCmnHero{
        background-image: url(../img/privacy/bg_cmnHero_sp.jpg);
    }
}

/*==============================
    secPrivacy
==============================*/
.secPrivacy{
    margin-top: 2.8rem;
    padding-bottom: 24.1rem;
}
.secPrivacy .privacytitbox{
    width: 100%;
    text-align: left
}
.secPrivacy .tit{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
}
.secPrivacy .txt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_20);
    margin-top: 2.1rem;
}
.secPrivacy .list{
    width: 100%;
    margin-top: 3.7rem;
}
.secPrivacy .item{
    border-top: 1px solid;
    border-color: var(--infoBorderColor);
    padding-top: 3rem;
}
.secPrivacy .item + .item{
    margin-top: 3.1rem;
}
.secPrivacy .itemtxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_32);
    display: flex;
    align-items: flex-start;
}
.secPrivacy .ItemNum{
    display: inline-block;
    letter-spacing: var(--pcLetterSpacing14_20);
}
.secPrivacy .in_txt{
    flex: 1;
    padding-left: 0.5rem;
}
.secPrivacy .engtxtArea{
    width: 100%;
    display: flex;
    align-items: flex-start;
}
.secPrivacy .engtxtArea .engtxt{
    display: inline-block;
}
.secPrivacy .engtxtArea .jpntxt{
    flex: 1;
}
@media only screen and (max-width:1215px){
    .secPrivacy{
        margin-top: 2.4rem;
        padding-bottom: 9.1rem;
    }
    .secPrivacy .tit{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_20);
    }
    .secPrivacy .txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 1rem;
    }
    .secPrivacy .list{
        margin-top: 1.9rem;
    }
    .secPrivacy .item{
        padding-top: 1.9rem;
    }
    .secPrivacy .item + .item{
        margin-top: 1.9rem;
    }
    .secPrivacy .itemtxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
    }
    .secPrivacy .in_txt{
        padding-left: 0;
    }
    .secPrivacy .engtxtArea{
        display:block;
    }
    .secPrivacy .engtxtArea .engtxt,
    .secPrivacy .engtxtArea .jpntxt{
        display: inline;
    }
}